Subject: [os2genau_digest] No. 1469
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 3 Apr 2007 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 02 April 2007
 Number  1469
**************************************************

Subjects for today
 
1   Problem with Flash and FF v 2.0.0.3 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Problem with Flash and FF v 2.0.0.3 : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  Problem with Flash and FF v 2.0.0.3 : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Problem with Flash and FF v 2.0.0.3 : Peter Moylan <peter at ozebelg dot org>
5  Re:  Problem with Flash and FF v 2.0.0.3 : Ed Durrant <edurrant at bigpond dot net dot au>
6   eComStation compatible "all in one' motherboard : Michael/Gail Peters" <mandgpeters at bigpond dot com>
7  Re:  eComStation compatible "all in one' motherboard : Mike O'Connor <mikeoc at internode.on dot net>
8  Re:  eComStation compatible "all in one' motherboard : Ed Durrant <edurrant at bigpond dot net dot au>
9   Desktop Utilities Question : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 02 Apr 2007 11:37:33 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Problem with Flash and FF v 2.0.0.3

Accessing the following page after installing a version of flash 7 that 
used to work with Firefox 1.5 under a clean install of Firefox v 2.0.0.3 
and accessing different pages with flash content such as 
http://www.innerwestmassage dot com dot au/massage-courses-online.php

The browser closes without a message however the following text is 
written to the file except.log in the plugins directory of firefox 2.0.0.3.

Mon Apr  2 11:31:05 2007
---[Exception Information]------------
   Access Violation (hardware generated,portable,fatal)
   Read Access at address 325f4c48h
   Exception Address = 1d5ed5f3 <FLASHWIN> (#3966) obj #0:0017d5f3
   Thread:  Ordinal TID: 98, TID: 1, Priority: 0200h
   Process: PID: 90, Parent: 22, Status: 16
   SS:ESP=0053:00bbe6dc  EFLAGS=00012246
   CS:EIP=005b:1d5ed5f3  EBP   =325f4c48
   EAX=0344fd70 EBX=0344fca0 ESI=00000000
   ECX=00000000 EDX=00000000 EDI=0344f5f4
   DS=0053      ES=00000053  FS=1b17     GS=0000
---[End Of Exception Information]-----

Any ideas ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 02 Apr 2007 09:56:04 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Problem with Flash and FF v 2.0.0.3

Ed Durrant ha scritto:
> Accessing the following page after installing a version of flash 7 
> that used to work with Firefox 1.5 under a clean install of Firefox v 
> 2.0.0.3 and accessing different pages with flash content such as 
> http://www.innerwestmassage dot com dot au/massage-courses-online.php
>
> The browser closes without a message however the following text is 
> written to the file except.log in the plugins directory of firefox 
> 2.0.0.3.
>
Want a massage Sir?

Works here perfect included the sweet toned ladies voice with SeaMonkey 1.1.

Guess you have the default problem: a conflict with left-over DLL files.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 02 Apr 2007 20:35:38 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Problem with Flash and FF v 2.0.0.3

Kris Steenhaut wrote:
> Ed Durrant ha scritto:
>> Accessing the following page after installing a version of flash 7 
>> that used to work with Firefox 1.5 under a clean install of Firefox v 
>> 2.0.0.3 and accessing different pages with flash content such as 
>> http://www.innerwestmassage dot com dot au/massage-courses-online.php
>>
>> The browser closes without a message however the following text is 
>> written to the file except.log in the plugins directory of firefox 
>> 2.0.0.3.
>>
> Want a massage Sir?
>
> Works here perfect included the sweet toned ladies voice with 
> SeaMonkey 1.1.
>
> Guess you have the default problem: a conflict with left-over DLL files.
>
Thought that might get a few people checking out the site ....

As this is a new (clean) install, I guess the libpath is what I need to 
be looking at to see where the system is looking first - I thought than 
RUN!.exe created a strict libpath, but that doesn't seem to be the case.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 02 Apr 2007 20:24:34 +1000
From:  Peter Moylan <peter at ozebelg dot org>
Subject:  Re:  Problem with Flash and FF v 2.0.0.3

Ed Durrant wrote:

> As this is a new (clean) install, I guess the libpath is what I need to 
> be looking at to see where the system is looking first - I thought than 
> RUN!.exe created a strict libpath, but that doesn't seem to be the case.

You need an L after the exclamation mark.

-- 
Peter Moylan                          peter at ozebelg dot org
                                       peter.moylan at optusnet dot com dot au
                                       http://www.pmoylan dot org

Please note the changed e-mail and web addresses.  The domain
eepjm.newcastle.edu.au no longer exists, and I can no longer
receive mail at my newcastle.edu.au addresses.  The optusnet
address could disappear at any time.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 02 Apr 2007 20:52:56 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Problem with Flash and FF v 2.0.0.3

Peter Moylan wrote:
> Ed Durrant wrote:
>
>> As this is a new (clean) install, I guess the libpath is what I need 
>> to be looking at to see where the system is looking first - I thought 
>> than RUN!.exe created a strict libpath, but that doesn't seem to be 
>> the case.
>
> You need an L after the exclamation mark.
>
I actually renamed the run!.exe to firefox!2L.exe - I think that's correct.

I also believe I have found the Issues (just rebooting to check) - I had 
SET MOZ_PLUGIN_PATH=F:\Internet\PLUGINS
in config.sys

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 2 Apr 2007 21:50:36 +1000
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:   eComStation compatible "all in one' motherboard

Ed,
  Two quotes to remind you......

1. Unfortuantely the supplier substituted a "better" video card than I 
ordered which isn't SciTech, so I will need to get that exchanged 
however I can run fine off the on-board video until I get that sorted out.

Did you sort it out? What way? My boot up is choking on the video. My old 
Matrox card is giving a blank stall and the on-board video will not load after
vga selection on eCS 1.2 bootup..

2. As I know we often have to "make do" with one or other integrated 
feature on a motherboard not working under eComStation, I wanted to 
point out a current motherboard with Dual Core AMD64 processor support 
with integrated Video, LAN, sound, USB, SATA and EIDE - ALL of which 
work under eCS. I won't say all functions will be available, but it 
works "out of the box" - tested with the eComStation 1.2 Demo CD and I'm 
about to install eCS 2.0 Beta 3 on the system, so I'll let you know how 
well the AMD 64 X2 4200+ Dual Core works then as well !

So how did it go? Did you change kernels. I'm confused by the stuff on
http://www.ecomstation dot org/ re the testcase kernels and the discussions on
http://forum.ecomstation.ru/ on dualcore chipsets.

As always, with thanks,

Mike
[attachments have been removed]
----------------------------------------------------------------------------------
 
**= Email   7 ==========================**

Date:  Mon, 02 Apr 2007 21:54:41 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  eComStation compatible "all in one' motherboard

Michael/Gail Peters wrote:
> Ed,
>   Two quotes to remind you......
>
> 1. Unfortuantely the supplier substituted a "better" video card than I 
> ordered which isn't SciTech, so I will need to get that exchanged 
> however I can run fine off the on-board video until I get that sorted out.
>
> Did you sort it out? What way? My boot up is choking on the video. My old 
> Matrox card is giving a blank stall and the on-board video will not load after
> vga selection on eCS 1.2 bootup..
>
> 2. As I know we often have to "make do" with one or other integrated 
> feature on a motherboard not working under eComStation, I wanted to 
> point out a current motherboard with Dual Core AMD64 processor support 
> with integrated Video, LAN, sound, USB, SATA and EIDE - ALL of which 
> work under eCS. I won't say all functions will be available, but it 
> works "out of the box" - tested with the eComStation 1.2 Demo CD and I'm 
> about to install eCS 2.0 Beta 3 on the system, so I'll let you know how 
> well the AMD 64 X2 4200+ Dual Core works then as well !
>
> So how did it go? Did you change kernels. I'm confused by the stuff on
> http://www.ecomstation dot org/ re the testcase kernels and the discussions on
> http://forum.ecomstation.ru/ on dualcore chipsets.
>
> As always, with thanks,
>
> Mike
>   
Hi Mike,

I'm not Ed of course, but just wondered why you don't instal the current 
eCS V2.o Beta4, which is much better than Beta3a?!

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Mon, 02 Apr 2007 22:05:46 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eComStation compatible "all in one' motherboard

Michael/Gail Peters wrote:
> Ed,
>   Two quotes to remind you......
>
> 1. Unfortuantely the supplier substituted a "better" video card than I 
> ordered which isn't SciTech, so I will need to get that exchanged 
> however I can run fine off the on-board video until I get that sorted out.
>
> Did you sort it out? What way? My boot up is choking on the video. My old 
> Matrox card is giving a blank stall and the on-board video will not load after
> vga selection on eCS 1.2 bootup..
>
> 2. As I know we often have to "make do" with one or other integrated 
> feature on a motherboard not working under eComStation, I wanted to 
> point out a current motherboard with Dual Core AMD64 processor support 
> with integrated Video, LAN, sound, USB, SATA and EIDE - ALL of which 
> work under eCS. I won't say all functions will be available, but it 
> works "out of the box" - tested with the eComStation 1.2 Demo CD and I'm 
> about to install eCS 2.0 Beta 3 on the system, so I'll let you know how 
> well the AMD 64 X2 4200+ Dual Core works then as well !
>
> So how did it go? Did you change kernels. I'm confused by the stuff on
> http://www.ecomstation dot org/ re the testcase kernels and the discussions on
> http://forum.ecomstation.ru/ on dualcore chipsets.
>
> As always, with thanks,
>
> Mike
> [attachments have been removed]

>  
> ===========================================
>   
Hi Mike,

 Sorry about your video "choking" problems. In my case, with NO 
PCI-Express card installed and the on-board video selected in the BIOS, 
SCITech finds and uses the on-board video.

My supplier, true to his word, replaced the video card with the ATI 
Radeon X550 card that I originally ordered and it works fine.

As for SMP - I have talked with the ACPI developers and provided them 
debug data and they have come back and confirmed that their drivers do 
no support this chipset at present and cannot say when they will support 
it. So it's single processor mode for now.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Mon, 02 Apr 2007 22:20:13 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Desktop Utilities Question

Hi all.

I have finally done a minor 'dummy-spit' over the way my faithful old
Desktop Wizard (dtw1410.zip, fully paid for and registered) no longer stays
registered or functional in the Desktop with recent versions of
X-Workplace.

I have put up with regularly re-setting the DTW registration code, and
re-setting the nifty features I use because I am not sitting at this
computer every working hour anymore. Having to put up with the Win-XP
desktop all day instead, has corrupted my ideals somewhat.

However, I still use this machine and DTW enough that the absence of things
like file stats, folder stats, tree stats and Zip file viewing is lowering
my productivity.

So, can anyone please tell me how to make the two utilities, which have
some overlapping features, but not all, actually cooperate correectly?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------